Subject: Re: setup.exe cannot find mirrors
From: Alan Blundell <[email-masked]>
To: [email-masked]
Date: Wed, 23 Apr 2003 10:36:26 +0100

22/04/03 16:37:58, Igor Pechtchanski <[email-masked]> wrote:

>On Tue, 22 Apr 2003, Alan Blundell wrote:
>
>> Have just down loaded setup.exe from the cygwin site. When run
>> it produces the first three small windows but whatever I enter it
>> returns
>> 'can't get a list of download sites. Make sure yoour netwirk
>> settings are correct and try again.'
>>
>> I am on ntlworld broadband with an always-on connection.  I I use
>> a browser and enter the sites in the setup.log.full files. I get the list
>> of sites, no problem.
>>
>> Could you say why setup cannot use my broadband connection, everything
>> els does.
>
>If you used "Direct Connection", try "Use IE5 Settings".
>	Igor
>-- 
>				http://cs.nyu.edu/~pechtcha/
>      |\      _,,,---,,_		[email-masked]
>ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski
>    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
>Knowledge is an unending adventure at the edge of uncertainty.
>  -- Leto II
>
>
Thanks for the swift reply.   I tried "Direct Connection" and "Use IE5 settings"
always the same result as above.
I didn't know what to put for Proxy Host in the third alternative.  Don't understand
the concept.
Internet Explorer, Netscape 6.1 and Opera all work faultlessly with broadband. 
So does the scripting language Rebol.
I get the feeling that setup.exe is just not accessing my broadband network card. Is
there anyway of checking this?
Thanks again
Alan.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/